Move Commons - Enhancement #488
Save registrations in CSV or similar
01/22/2013 07:02 PM - Samer -

Status: Feedback Start date: 03/13/2013
Priority: High Due date: 03/22/2013
Assignee: Mario Gallegos % Done: 50%
Category: Estimated time: 0.00 hour
Target version:

Tags:

Description

We need to record the registrations of the form somehow. Bastien proposes a text-based CSV (or similar). Afterwards we would
provide the data to allow third-parties to use it.

History

#1 - 03/14/2013 04:18 AM - Mario Gallegos

- Due date set to 03/16/2013

- Assignee set to Mario Gallegos

- Start date changed from 01/22/2013 to 03/13/2013

#2 - 03/14/2013 06:19 AM - Mario Gallegos
- Status changed from New to In Progress
- % Done changed from 0 to 50

#3 - 03/15/2013 11:48 PM - Mario Gallegos
- Due date changed from 03/16/2013 to 03/17/2013

#4 - 03/21/2013 12:20 AM - Mario Gallegos

- Due date changed from 03/17/2013 to 03/22/2013
- Status changed from In Progress to Feedback
